/* General Reset */
#universal4o {
    background: url("http://www.scholastic.com/universal/images/uni-bground2.gif") no-repeat scroll 0 0 transparent !important;
    margin-bottom: 4px !important;
	padding-left: 4px ;
}
* {font-size: 100.01%;}
html {font-size: 62.5%;}
body{
	margin:0;
	color:#26459d;
	font:1.3em Arial, Helvetica, sans-serif;
	background:#d1e9f9 url(../images/bg-body.gif) repeat-x;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input, select, textarea {
	padding:0;
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
legend{display:none;}
.hidden{
	position:absolute;
	left:-9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
img{border:0;}
a{
	color:#9c009c;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
#wrapper{
	width:970px;
	margin:0 auto;
	position:relative;
	padding:0 0 20px;
}
/* header */
#header{
	left:0;
	width:970px;
	margin:0 auto;
	margin-top: 7px;
}
#header img{display:block;}
/* main */
#main{
	overflow:hidden;
	border:4px solid #fff;
	height:1%;
	background:#c5d8e7 url(../images/bg-main.gif) no-repeat;
}
/* bar */
.bar{
	height:1%;
	overflow:hidden;
	padding:5px 24px 0;
}
.bar .sponsor-logo{
	margin:5px 0 0;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:311px;
	height:52px;
	background: url(../images/sponsor-logo.png) no-repeat;
}
.bar .sponsor-logo a{
	height:100%;
	display:block;
	position:relative;
}
.bar .area{float:right;}
/* menu */
.bar .menu{
	overflow:hidden;
	height:1%;
	padding:0 17px 13px 0;
}
.bar .menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float:right;
	font-weight:bold;
	font-size:0.923em;
	line-height:1.25em;
}
.bar .menu li{
	float:left;
	padding:0 0 0 13px;
}
.bar .menu li .type{display:none;}
.bar .menu li a{
	color:#3150a3;
	float:left;
	text-decoration:none;
}
.bar .menu li a:hover{text-decoration:underline;}
.bar .menu .cart a{
	background: url(../images/ico-cart.gif) no-repeat 0 3px;
	padding:0 0 0 18px;
	color:#4b65ae;
	font-size:0.833em;
	line-height:1.3em;
}
.bar .menu .share{padding:1px 0 0 20px;}
.bar .menu .share a{
	background: url(../images/btn-share.gif) no-repeat 0 2px;
	padding:0 0 0 16px;
	color:#3150a3;
	font-size:0.833em;
	line-height:1.3em;
	text-transform:uppercase;
}
/* nav */
#nav {
	margin: 0 -6px 0 0;
	padding: 0;
	list-style: none;
	float:right;
	overflow:hidden;
}
#nav li{
	float:left;
	padding:13px 23px 3px 29px;
	background: url(../images/separator-nav.gif) no-repeat 0 13px;
	margin:0 2px 0 -2px;
	display:inline;
}
#nav li a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:78px;
	height:11px;
	cursor:pointer;
	position:relative;
}
#nav li.products{padding-top:0;}
#nav li.products a.active{
	background: url(../images/nav-products.png) no-repeat;
	width:102px;
	height:34px;
	margin:0 -12px 0 0;
}
#nav li.products a.active:hover { background-position:0 100%; }
#nav li.about a{ height: 11px; background: url(../images/nav-about.png) no-repeat; }
#nav li.about a:hover { height: 11px; background-position:0 -11px; }
#nav li.contact a{
	background: url(../images/nav-contact.png) no-repeat;
	width:102px;
	height: 11px;
}
#nav li.contact a:hover { background-position:0 -11px; }
/* flash-area */
.flash-area{
	text-align:center;
	color:#a700e5;
	font-size:2.53em;
	line-height:1.42em;
	height:360px;
	z-index: -999;
}
.flash-area p{margin:0;}
/* boxes */
.boxes{
	background:#fff url(../images/bg-boxes-holder.gif) repeat-x;
	padding:0 39px 24px 41px;
	height:1%;
}
.boxes .t{
	overflow:hidden;
	height:12px;
	background: url(../images/bg-boxes-t.png) no-repeat;
}
.boxes .b{
	overflow:hidden;
	height:48px;
	background: url(../images/bg-boxes-b.png) no-repeat;
}
.boxes .c{
	background: url(../images/bg-boxes.png) repeat-y;
	height:1%;
	padding:0 15px 0 6px;
}
.boxes .c:after{
	content:"";
	display:block;
	clear:both;
}
.boxes .boxes-content{
	float:left;
	position:relative;
	width:852px;
	padding:3px 0 3px 9px;
	background: url(../images/bg-boxes-border.gif) repeat-y;
	margin:4px 0 -11px;
}
/* box */
.boxes .box-left{
	float:left;
	width:319px;
	padding:0 8px 0 13px;
}
.boxes h2{
	margin:0 0 13px;
	text-indent:-9999px;
	overflow:hidden;
	width:108px;
	height:11px;
	color:#9c009c;
}
.boxes .title-offers{background: url(../images/text-offers.png) no-repeat;}
.boxes .text{
	overflow:hidden;
	height:1%;
	line-height:1.2307em;
	padding:0 0 0 1px;
}
.boxes .text img{
	float:left;
	margin:0 12px 0 0;
}
.boxes .text p{margin:0 0 18px;}
.boxes .text p a{color:#26459d;}

.signup{
	overflow:hidden;
	height:1%;
	margin:-4px 0 0 -1px;
}
.signup .text{
	float:left;
	background: url(../images/bg-input.gif) no-repeat;
	height:20px;
	width:163px;
	margin:0 3px 0 0;
	padding:0 6px;
}
.signup input{
	float:left;
	border:none;
	width:163px;
	color:#aeaeae;
	font:bold 11px/14px Helvetica, Arial, sans-serif;
	margin:0;
	vertical-align:top !important;
	padding:3px 0;
	background:none;
	height:14px;
}
.signup .submit{
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	background: url(../images/btn-signup.gif) no-repeat;
	width:69px;
	height:22px;
	overflow:hidden;
	padding:0;
	cursor:pointer;
}
.boxes .box{
	float:left;
	width:219px;
	padding:0 20px;
	color:#000;
	font-size:1.076em;
	line-height:1.428em;
	margin:-5px 0 0;
	position:relative;
}
.boxes .box img{
	display:block;
	margin:0 0 13px;
}
.boxes .box p{margin:0;}
.boxes .more{
	text-decoration:none;
	color:#000;
	font-weight:bold;
	padding:0 11px 0 0;
	background: url(../images/bg-more.gif) no-repeat 100% 5px;
	margin:0 0 0 5px;
}
.boxes .more:hover{text-decoration:underline;}
.boxes .box-right{
	float:left;
	width:219px;
	padding:1px 11px 0 18px;
	color:#1f3f9a;
	font-size:0.923em;
	line-height:1.166em;
}
.boxes .title-video{
	background: url(../images/text-video.png) no-repeat;
	width:135px;
	margin:0 0 14px 5px;
}
.boxes .box-right .text img{margin:0 9px 0 4px;}
/* product page */
.container{
	overflow:hidden;
	height:1%;
	margin:-3px 0 0;
	padding:0 7px 18px 11px;
}
/* content */
#content{
	float:left;
	width:682px;
	margin:0 -7px 0 0;
}
.content-t{
	overflow:hidden;
	height:16px;
	background: url(../images/bg-content-t.png) no-repeat;
}
.content-b{
	overflow:hidden;
	height:82px;
	background: url(../images/bg-content-b.png) no-repeat;
}
.content-c{
	background: url(../images/bg-content.png) repeat-y;
	height:1%;
	padding:0 30px 0 29px;
}
.content-c:after{
	content:"";
	display:block;
	clear:both;
}
.content-holder{
	float:left;
	width:623px;
	position:relative;
	margin:2px 0 -53px;
}
/* breadcrumbs */
.breadcrumbs {
	margin: 0 -10px 0 -1px;
	padding: 0 0 8px;
	list-style: none;
	overflow:hidden;
	width:479px;
	color:#26459d;
	font-size:0.769em;
	line-height:1.3em;
}
.breadcrumbs li{
	float:left;
	background: url(../images/separator1.gif) no-repeat 0 4px;
	padding:0 3px 0 7px;
	margin:0 6px 0 -6px;
}
.breadcrumbs li a{
	text-decoration:none;
	color:#26459d;
}
.breadcrumbs li a:hover{text-decoration:underline;}
.heading{
	width:100%;
	padding:0 0 23px;
}
.heading:after{
	content:"";
	display:block;
	clear:both;
}
.heading h2{
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0;
	color:#9c009c;
}
.heading strong{
	float:left;
	font-weight:normal;
	padding:10px 0 0 8px;
}
.heading strong span{font-weight:bold;}
/* promo */
.promo{
	background: url(../images/bg-promo.png) no-repeat;
	width:600px;
	margin:0 -3px;
	font-size:15px;
	color:#228ac6;
	line-height:18px;
	padding:0 27px 5px 0;
}
.promo:after{
	content:"";
	display:block;
	clear:both;
}
.promo .visual{
	float:left;
	margin:-7px 27px 0 -1px;
	position:relative;
}
.promo .visual img{display:block;}
.promo .visual .print{display:none;}
.promo .text{
	padding:18px 0 0;
	position:relative;
}
.promo h3{
	font-size:15px;
	margin:0 0 3px;
}
.promo p{margin:0 0 2px;}
#content .promo .more{
	font-size:11px;
	line-height:14px;
}
#content .more{
	text-decoration:none;
	color:#1f3f99;
	font-weight:bold;
	padding:0 15px 0 0;
	background: url(../images/bg-more.gif) no-repeat 100% 3px;
	text-transform:uppercase;
}
#content .more:hover{text-decoration:underline;}
/* product-boxes */
.product-boxes{
	background: url(../images/bg-border.gif) repeat-y 410px 0;
	padding:0 1px 0 2px;
	overflow:hidden;
	height:1%;
}
.box-product{
	float:left;
	width:393px;
}
/* gallery */
.gallery {
	overflow:hidden;
	width:100%;
	padding:5px 0 18px;
}
.gallery .t{
	overflow:hidden;
	height:8px;
	background: url(../images/bg-gallery-t.png) no-repeat; } .gallery .b{
	overflow:hidden;
	height:8px;
	background: url(../images/bg-gallery-b.png) no-repeat; } .gallery .c{
	overflow:hidden;
	height:1%;
	background: url(../images/bg-gallery.png) repeat-y;
	padding:8px 34px 0 59px;
	/* position: relative; */
}
.gallery a{
	background: url(../images/btn-prev.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:23px;
	height:24px;
	position:absolute;
	top:390px;
	left:12px;
}
.gallery a.link-next{
	background: url(../images/btn-next.gif) no-repeat;
	left:auto;
	right:236px;
}
.gallery a:hover{background-position:0 100%;} .gallery .gallery-holder {
	width:300px;
	height: 219px;
	overflow:hidden;
	position:relative;
	margin:0 0 -5px;
}
.gallery ul {
	position:relative;
	width:99999px;
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.gallery ul li {
	float:left;
	width:290px;
	padding:0 10px 0 0;
}



.product-boxes h3{
	line-height:1.2307em;
	font-size:1em;
	margin:0 0 6px;
}
.list {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height:1.2307em;
}
.list li{
	padding:0 0 6px 8px;
	background: url(../images/bullet1.gif) no-repeat 0 7px;
	height:1%;
}
/* box */
.product-boxes .box{
	float:right;
	width:193px;
	padding:0 0 0 2px;
}
.box .list{padding:0 0 8px;}
.product-boxes .box strong{
	display:block;
	font-weight:normal;
}
.product-boxes .box h3{margin:0 0 -1px;}
.info-box{
	color:#228ac6;
	line-height:1.076em;
	margin:0 0 0 -2px;
	width:193px;
}
.info-box .t{
	overflow:hidden;
	height:8px;
	background: url(../images/bg-infobox-t.png) no-repeat;
}
.info-box .b{
	overflow:hidden;
	height:8px;
	background: url(../images/bg-infobox-b.png) no-repeat;
}
.info-box .c{
	overflow:hidden;
	background: url(../images/bg-infobox.png) repeat-y;
	height:1%;
	padding:4px 9px 12px 13px;
}
.info-box img{
	float:right;
	margin:4px 0 0 5px;
}
.product-boxes .info-box h3{
	font-size:1em;
	line-height:1.2307em;
	margin:0 0 5px;
}
.info-box p{margin:0;}
/* sidebar */
#sidebar{
	float:right;
	width:268px;
}
/* block */
.block .block-t{
	overflow:hidden;
	height:16px;
	background: url(../images/bg-block-t.png) no-repeat;
}
.block .block-b{
	overflow:hidden;
	height:63px;
	background: url(../images/bg-block-b.png) no-repeat;
}
.block .block-c{
	background: url(../images/bg-block.png) repeat-y;
	height:1%;
	padding:0 26px 0 18px;
}
.block .block-c:after{
	content:"";
	display:block;
	clear:both;
}
.block .block-content{
	margin:0 0 -32px;
	float:left;
	position:relative;
	width:224px;
	padding:3px 0 0;
}
.block h3{
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 5px 4px;
}
.block .title-steps{
	width:87px;
	height:17px;
	background: url(../images/text-steps.png) no-repeat;
}
.block .block-holder{
	background: url(../images/bg-border2.gif) repeat-x 0 100%;
	padding:0 0 16px 4px;
	margin:0 0 7px;
	height:1%;
}
.block .box{margin:0 0 6px -4px;}
.block .box-t{
	background: url(../images/bg-box-t.png) no-repeat;
	height:6px;
	overflow:hidden;
}
.block .box-b{
	background: url(../images/bg-box-b.png) no-repeat;
	height:6px;
	overflow:hidden;
}
.block .box-c{
	background: url(../images/bg-box.png) repeat-y;
	padding:3px 3px 2px 7px;
	width:212px;
}
.block .box-c:after{
	content:"";
	display:block;
	clear:both;
}
.popup-holder-buy{
	float:left;
	position:relative;
	margin:0 8px 0 0;
}
.popup-holder-buy .open{
	text-indent:-9999px;
	overflow:hidden;
	width:100px;
	height:37px;
	background: url(../images/btn-buy.gif) no-repeat;
	display:block;
}


#sidebar .popup-holder-buy .open:hover, 
#sidebar .active .open{
	background-position:0 100%;
}
.popup-holder-series{
	display:inline;
	position:relative;
	margin:0 8px 0 0;
}
.popup-holder-series .open{
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	text-decoration:none;
	color:#1f3f99;
	font-weight:bold;
	padding:0 15px 0 0;
	background: url(../images/bg-more.gif) no-repeat 100% 3px;
	text-transform:uppercase;
	display:inline;
}
#content .popup-holder-series .open:hover, 
#content .active .open{
	text-decoration:underline;
}

/**************** Signup Form popup holder  ********************/ 

.popup-holder-signup{
	float:left;
	position:relative;
	margin:0 8px 0 0;
}
.popup-holder-signup .open{
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	text-decoration:none;
	color:#1f3f99;
	font-weight:bold;
	padding:4px 85px 0 0;
    background: url(../images/btn-signup2.gif) no-repeat;  
	background-position:100% 0%; 

     height:18px;

	display: inline-block;
	
}

#sidebar .popup-holder-signup .open:hover{
	text-decoration:underline;
	background-position:100% 100%;
}

.popup .close{
	float:left;
	color:#1f3f99;
	background: url(../images/bg-more.gif) no-repeat 0 5px;
	padding:0 0 0 11px;
	text-decoration:none;
	font-weight:bold;
	margin:14px 0 0;
}
.popup .close:hover{text-decoration:underline;}

.block .box .call{
	color:#1f3f99;
	font-size:0.846em;
	padding:4px 0 0;
	float:left;
}
.block .box .call span{
	display:block;
	font-size:1.272em;
	margin:-1px 0 0;
	letter-spacing:-1px;
}

#newcall{
	color:#1f3f99;
	font-size:0.846em;
	padding:4px 0 0;
	float:left;
}

.block .district{
	font-size:0.846em;
	line-height:1.272em;
}
/* popup */
.popup{
	right:-123px;
	position:absolute;
	top:-6px;
	width:371px;
	display:none;
	z-index:20;
}
#sidebar .active .popup{display:block;}
.popup .t{
	background: url(../images/bg-popup-t.png) no-repeat;
	height:8px;
	overflow:hidden;
}
.popup .b{
	background: url(../images/bg-popup-b.png) no-repeat;
	height:16px;
	overflow:hidden;
}
.popup .c{
	background: url(../images/bg-popup.png) repeat-y;
	padding:11px 24px 11px 22px;
	height:1%;
}
.popup .c:after{
	content:"";
	display:block;
	clear:both;
}
/* buy-form */
.buy-form .title-buy{
	text-indent:-9999px;
	overflow:hidden;
	width:89px;
	height:21px;
	background: url(../images/text-buy.gif) no-repeat;
	margin:0 0 5px -1px;
	position:relative;
}
.buy-form table{
	width:100%;
	border-collapse:collapse;
	background: url(../images/bg-border3.gif) repeat-x;
	line-height:1.2307em;
}
.buy-form table .col1{width:116px;}
.buy-form table .col2{width:100px;}
.buy-form table th{
	text-align:left;
	font-weight:normal;
	color:#228ac6;
	vertical-align:top;
	padding:14px 0 9px;
}
.buy-form table td{
	padding:0;
	overflow:hidden;
	height:1%;
}
.buy-form table input{
	float:left;
	width:15px;
	height:15px;
	padding:0;
	margin:0 3px 0 0;
}
.buy-form table label{
	font-weight:bold;
	float:left;
}
.buy-form .row{
	margin:10px 0 0 -3px;
	padding:11px 2px 0 0;
	background: url(../images/bg-border3.gif) repeat-x;
	overflow:hidden;
	height:1%;
}
.buy-form .submit{
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	width:104px;
	height:31px;
	font-size:0;
	line-height:0;
	background: url(../images/btn-add.gif) no-repeat;
	cursor:pointer;
	border:none;
	padding:0;
	margin:0;
}
.buy-form .close{
	float:left;
	color:#1f3f99;
	background: url(../images/bg-more.gif) no-repeat 0 5px;
	padding:0 0 0 11px;
	text-decoration:none;
	font-weight:bold;
	margin:14px 0 0;
}
.buy-form .close:hover{text-decoration:underline;}
.block .text{
	color:#1f3f99;
	line-height:1.2307;
	margin:0 0 -4px -3px;
}

.block .text2{
	color:#1f3f99;
	font-size:11px;
	line-height:1.2307;
	margin:0 0 -4px -3px;
}

.block .text h4{
	font-size:1em;
	margin:0 0 2px;
}
.block .text p{margin:0;}
/* add-nav */
.add-nav {
	margin: 0 -4px -8px;
	list-style: none;
	overflow:hidden;
	width:228px;
	padding:4px 0 0;
	line-height:1.2307em;
	position:relative;
}
.add-nav li{padding:0 0 2px;}
.add-nav li a{
	display:block;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}
.add-nav li .t{
	overflow:hidden;
	display:block;
	height:31px;
	background: url(../images/bg-addnav-t.png) no-repeat;
}
.add-nav li .b{
	overflow:hidden;
	display:block;
	height:7px;
	background: url(../images/bg-addnav-b.png) no-repeat;
}
.add-nav li .c{
	display:block;
	background: url(../images/bg-addnav.png) repeat-y;
	height:1%;
	padding:0 11px;
}
.add-nav li .c:after{
	content:"";
	display:block;
	clear:both;
}
.add-nav li .holder{
	float:left;
	margin:-22px 0 -3px;
	width:206px;
	position:relative;
}
.add-nav li a:hover .t, 
.add-nav li.active a .t{
	background: url(../images/bg-addnav-t-hover.png) no-repeat;
}
.add-nav li a:hover .b, 
.add-nav li.active a .b{
	background: url(../images/bg-addnav-b-hover.png) no-repeat;
}
.add-nav li a:hover .c, 
.add-nav li.active a .c{
	background: url(../images/bg-addnav-hover.png) no-repeat;
}
.add-nav li a:hover, 
.add-nav li.active a{color:#fff;}
/* accordion */
.accordion {
	margin: 0;
	padding: 0 0 0 1px;
	list-style: none;
}
.accordion li{padding:0 0 3px;}
.accordion a{
	color:#1f3f99;
	background: url(../images/bg-more.gif) no-repeat 0 5px;
	padding:0 0 0 12px;
	text-decoration:none;
	font-weight:bold;
}
.accordion .pdf a{
	background: url(../images/ico-pdf.gif) no-repeat 0;
	padding:0 0 0px 21px;
}
.accordion a:hover{text-decoration:underline;}
.accordion a.ui-state-active{background: url(../images/bg-open.gif) no-repeat 0 5px;}
.accordion .slide div{padding:10px 14px;}
.accordion p{margin:0;}
#sidebar .signup, 
#sidebar .popup-holder-signup{
	width:248px;
	margin:-5px 0 0 7px;
}
#sidebar .signup .t{
	background: url(../images/bg-sign-t.png) no-repeat;
	overflow:hidden;
	height:7px;
}
#sidebar .signup .b{
	background: url(../images/bg-sign-b.png) no-repeat;
	overflow:hidden;
	height:6px;
}
#sidebar .signup .c{
	background: url(../images/bg-sign.png) repeat-y;
	overflow:hidden;
	height:1%;
	padding:5px 5px 2px 7px;
}
#sidebar .signup .text{
	background: url(../images/bg-input2.gif) no-repeat;
	width:156px;
	margin:0 3px 0 0;
	padding:0 4px;
}
#sidebar .signup input{
	width:156px;
	color:#aeaeae;
}
#sidebar .signup .submit{
	background: url(../images/btn-signup2.gif) no-repeat;
	width:69px;
}
.signup .submit:hover, 
.signup .submit.hover, 
#sidebar .signup .submit:hover, 
#sidebar .signup .submit.hover{
	background-position:0 100%;
}
/* footer */
#footer{
	text-align:center;
	font-size:0.846em;
	line-height:1.272em;
	padding:17px 0 0;
	color:#00679a;
}
#footer a{
	color:#00679a;
	text-decoration:none;
}
#footer a:hover{text-decoration:underline;}
.nav {
	margin: 0;
	padding: 0 0 2px;
	list-style: none;
}
.nav li{
	display:inline;
	padding:0 6px 0 10px;
	background: url(../images/separator2.gif) no-repeat 0 3px;
}
.nav li:first-child{background:none;}
.nav li strong{font-size:1.09em;}
#footer p{margin:0;}
/* districtpurchasing page */
/* content */
.content{
	float:right;
	width:468px;
	padding:0 3px 20px 0;
}
.nowidth {
	width: inherit;
}
.content .heading{padding:0 0 19px;}
.content h3{
	font-size:1.1538em;
	line-height:1.2em;
	margin:0 0 -1px;
	padding:1px 0 0;
}
/* text-holder */
.text-holder{
	position:relative;
	padding:0 10px 0 0;
}
.text-holder h3{
	color:#228ac6;
	margin:0 0 12px;
	padding:0 0 8px;
	background: url(../images/bg-border2.gif) repeat-x 0 100%;
}
.text-holder .text-save{
	text-indent:-9999px;
	overflow:hidden;
	width:124px;
	height:110px;
	background: url(../images/text-save.gif) no-repeat;
	float:right;
	margin:-47px -19px 0 0;
	position:relative;
}
.content .list{margin:-1px 0 0 14px;}
/* table -holder */
.table-holder{
	padding:15px 0 26px 75px;
	width:305px;
	position:relative;
}
.table-holder .t{
	background: url(../images/bg-table-t.png) no-repeat;
	height:8px;
	overflow:hidden;
}
.table-holder .b{
	background: url(../images/bg-table-b.png) no-repeat;
	height:8px;
	overflow:hidden;
}
.table-holder .c{
	background: url(../images/bg-table.png) repeat-y;
	height:1%;
}
.table-holder .c:after{
	content:"";
	display:block;
	clear:both;
}
.table-content{
	float:left;
	margin:-1px 0;
	width:284px;
	position:relative;
	color:#228ac6;
	padding:0 10px 0 11px;
}
.table-content .ico{
	background: url(../images/ico-discount.png) no-repeat;
	width:27px;
	height:26px;
	position:absolute;
	top:12px;
	left:-19px;
	z-index:20;
}
.table-content table{
	width:100%;
	border-collapse:collapse;
}
.table-content th{
	font-weight:normal;
	text-align:right;
	width:110px;
	background: url(../images/bg-border-table2.gif) no-repeat 0 100%;
	padding:2px 5px 7px 0;
}
.table-content td{
	font-weight:bold;
	padding:0 0 5px 8px;
	background: url(../images/bg-border-table.gif) no-repeat 0 100%;
}
.table-content .even th{
	background:none;
	padding:4px 8px 1px 0;
	width:107px;
}
.table-content .even td{
	background: url(../images/bg-border-table3.gif) no-repeat;
	padding:4px 0 0 8px;
}
.table-content .col2{width:32px;}
.table-content .col3{width:39px;}
.table-content .col4{width:40px;}
.content p{margin:0 0 15px;}
.text-holder p{margin:0 0 11px;}
.table-cd{
	padding:13px 0 23px 52px;
	width:342px;
	position:relative;
}
.table-cd .t{
	background: url(../images/bg-table-t2.png) no-repeat;
	height:8px;
	overflow:hidden;
}
.table-cd .b{
	background: url(../images/bg-table-b2.png) no-repeat;
	height:8px;
	overflow:hidden;
}
.table-cd .c{
	background: url(../images/bg-table2.png) repeat-y;
	height:1%;
}
.table-cd .c:after{
	content:"";
	display:block;
	clear:both;
}
.table-cd .table-content{
	width:320px;
	padding:0 10px 0 12px;
}
.table-cd .table-content .ico{
	background: url(../images/ico-cd.png) no-repeat;
	width:26px;
	height:27px;
	top:9px;
	left:-17px;
}
.table-cd .table-content th{
	width:92px;
	padding:2px 7px 7px 0;
}
.table-cd .table-content td{
	padding:0 0 5px 8px;
}
.table-cd .table-content .even th{
	background:none;
	padding:4px 8px 1px 0;
	width:91px;
}
.table-cd .table-content .even td{
	background: url(../images/bg-border-table3.gif) no-repeat;
	padding:4px 0 0 8px;
}
.table-cd .table-content .col2{width:55px;}
.table-cd .table-content .col3{width:54px;}
.table-cd .table-content .col4{width:52px;}
/* info-holder */
.info-holder{
	margin:0 -10px 0 0;
	width:468px;
}
.info-holder h4{
	font-size:1em;
	margin:0 0 6px;
}
.list-holder{
	overflow:hidden;
	width:100%;
	padding:0 0 21px;
}
.list-holder .list{
	float:left;
	padding:0 9px 0 15px;
	margin:0;
}
.list-holder .list li{height:auto;}
.content .info-holder p{margin:0;}
/* aside */
.aside{
	float:left;
	width:135px;
	margin:3px 0 0 -3px;
	position:relative;
}
.aside .box{padding:0 0 9px;}
.aside .t{
	height:9px;
	overflow:hidden;
	background: url(../images/bg-aside-t.png) no-repeat;
}
.aside .b{
	height:8px;
	overflow:hidden;
	background: url(../images/bg-aside-b.png) no-repeat;
}
.aside .c{
	overflow:hidden;
	background: url(../images/bg-aside.png) repeat-y;
	height:1%;
	padding:2px 7px 0 10px;
}
.aside h3{
	font-size:1em;
	color:#9c009c;
	margin:0 0 4px;
}
.aside h3 a { text-decoration: none; }
.sub-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height:1.1538em;
}
.sub-nav li{
	background: url(../images/bg-border4.gif) repeat-x;
	padding:2px 7px 5px;
	vertical-align:top;
}
.sub-nav a{
	color:#26459d;
	text-decoration:none;
	display:block;
}
.sub-nav a:hover, 
.sub-nav li.active a{
	font-weight:bold;
}
.block .title-need{
	width:139px;
	height:17px;
	margin:0 0 6px 4px;
	background: url(../images/text-need.png) no-repeat;
}

.block .title-district{
	width:200px;
	height:35px;
	margin:0 0 6px 35px;
	background: url(../images/text-district.png) no-repeat;
}


.block .box-holder{padding:0 0 0 4px;}
.block .box-holder .box{margin:0 0 0 -3px;}
.block .box-holder .box-c{padding:7px 3px 3px 7px;}
.block .box .contact{
	width:193px;
	height:37px;
	background: url(../images/btn-contact.gif) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}

.block .box .newbuy{
	width:100px;
	height:35px;
	background: url(../images/btn-buy.gif) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
}


.block .box .contact:hover{background-position:0 100%;}

.block .box-holder .box .call{
	display:block;
	font-size:1.2307em;
	float:none;
	text-align:center;
}

#newcall{
    display:block;
	font-size:1.0em;
    float:right;
	padding:0 6px 0  0;
}





/* contact-box */
.contact-box{
	line-height:1.1538em;
	overflow:hidden;
	width:100%;
	padding:2px 0 0;
}
.contact-box img{
	float:left;
	margin:2px 13px 0 0;
}
.contact-box .print{display:none;}
.contact-box strong{
	display:block;
	font-size:1.3846em;
	line-height:1.1666em;
	margin:0 0 5px;
}
.contact-box em{font-style:normal;}
.contact-box em.type{display:none;}
.contact-box span{
	display:block;
	margin:0 0 1px;
}
.contact-box .vcard{padding:0 0 15px;}
.contact-box p{margin:0;}
.block .title-offers {
	background:url(../images/text-offers.png) no-repeat;
	height:11px;
	margin:1px 0 14px 2px;
	width:108px;
}
.block .text-holder{
	height:1%;
	line-height:1.1538em;
	padding:0 5px 6px 6px;
}
.block .text-holder:after{
	content:"";
	display:block;
	clear:both;
}
.block .text-holder p{margin:0;}
.block .text-holder img{
	float:left;
	margin:-1px 12px 0 -4px;
	position:relative;
}
/* post */
.posts{
	margin:8px 0 0 -3px;
	position:relative;
	height:1%;
}
.post{margin:0 0 10px;}
.post .t{
	overflow:hidden;
	background: url(../images/bg-post-t.png) no-repeat;
	height:7px;
}
.post .b{
	overflow:hidden;
	background: url(../images/bg-post-b.png) no-repeat;
	height:7px;
}
.post .c{
	overflow:hidden;
	background: url(../images/bg-post.png) repeat-y;
	height:1%;
	padding:6px 12px 7px;
}
.post img{
	float:left;
	margin:6px 13px 0 0;
}
.post .print{display:none;}
.post .text{
	overflow:hidden;
	height:1%;
	line-height:1.2307em;
}
.post h3{
	color:#26459d;
	font-size:1.0769em;
	line-height:1.214em;
	margin:0;
}
.post h3 a{
	color:#26459d;
	text-decoration:none;
	background: url(../images/bg-more.gif) no-repeat 100% 6px;
	padding:0 11px 0 0;
}
.post h3 span{color:#9c009c;}
.post h3 a:hover{text-decoration:underline;}
.post strong{
	display:block;
	margin:0 0 5px;
	font-size:0.8461em;
	font-weight:normal;
}
.post p{margin:0;}
.block .title-categories{
	background:url(../images/text-categories.png) no-repeat;
	height:17px;
	width:153px;
	margin-bottom:2px;
}
.heading  h2 span{color:#183896;}
/* select-form */
.select-form{padding:4px 2px 21px 0;}
.select-form .t{
	background: url(../images/bg-selectform-t.png) no-repeat;
	height:7px;
	overflow:hidden;
}
.select-form .b{
	background: url(../images/bg-selectform-b.png) no-repeat;
	height:7px;
	overflow:hidden;
}
.select-form .c{
	background: url(../images/bg-selectform.png) repeat-y;
	overflow:hidden;
	height:1%;
	padding:6px 0 6px 18px;
}
.select-form h3{
	color:#228ac6;
	margin:0 0 9px;
	padding:0;
}
.select-form .row{
	overflow:hidden;
	width:100%;
}
.select-form label{
	float:left;
	font-weight:bold;
	line-height:16px;
	font-size:13px;
}
.select-form select{
	float:left;
	width:125px;
	margin:0 19px 0 7px;
	padding:0;
}
/* blocks */
.blocks{
	overflow:hidden;
	margin:0 -18px 45px 0;
	width:486px;
}
.info-block{
	float:left;
	width:225px;
	margin:0 18px 0 0;
	overflow:hidden;
}
.info-block h3{
	margin:0 0 6px;
	padding:0;
}
.aside .keys{
	overflow:hidden;
	height:1%;
	padding:0 0 0 8px;
}
.aside .keys a{
	background: url(../images/bg-keys.gif) no-repeat;
	padding:2px 0 6px 26px;
	float:left;
}
.aside .keys a:hover{
	color:#228ac6;
	background-position:0 -100px;
	text-decoration:underline;
}
/* ad */
.ad{
	margin:0 0 0 -2px;
	position:relative;
	width:470px;
}
.ad .t{
	overflow:hidden;
	height:8px;
	background: url(../images/bg-ad-t.png) no-repeat;
}
.ad .b{
	overflow:hidden;
	height:8px;
	background: url(../images/bg-ad-b.png) no-repeat;
}
.ad .c{
	overflow:hidden;
	height:1%;
	background: url(../images/bg-ad.png) repeat-y;
	padding:9px 0 8px 33px;
}
.ad ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow:hidden;
	width:100%;
}
.ad ul li{
	float:left;
	padding:0 2px 0 0;
}
.ad ul li img{display:block;}
.block .title-tom{
	height:17px;
	width:94px;
	background: url(../images/text-tom.png) no-repeat;
	margin:0 0 7px 3px;
}
.block .info-box{
	margin:0;
	width:auto;
	line-height:1.2307em;
	padding:0 4px 20px;
}
.block .info-box img{
	float:left;
	margin:4px 10px 0 0;
}
/* article */
.articles{
	margin:-6px 20px -28px -1px;
	position:relative;
	height:1%;
}
.article, 
.item{
	padding:0 0 8px;
	line-height:1.2307em;
}
.article h3, 
.item h3{
	color:#228ac6;
	padding:0;
	margin:0 0 7px;
}
.article h4{
	margin:0;
	font-size:1em;
	height:1%;
}
.article h4:after{
	content:"";
	display:block;
	clear:both;
}
.article h4 a{float:left;}
.article .pdf{
	background: url(../images/ico-pdf.gif) no-repeat;
	padding:0 0 5px 21px;
}
.article .xlt{
	background: url(../images/ico-xlt.gif) no-repeat;
	padding:0 0 5px 20px;
}
.text-box{
	padding:2px 4px 6px;
	line-height:1.1538em;
}
.text-box img{
	display:block;
	margin:0 0 10px;
}
.text-box p{margin:0;}
/* item */
.items{padding:10px 0 0 3px;}
.item{padding:0 0 14px;}
.item h3{margin:0 0 6px;}
.choose-form{padding:0 0 12px;}
.choose-form select{
	padding:0;
	margin:0;
	width:251px;
}
.block .box .help {
	background: url(../images/btn-help.gif) no-repeat;
	display:block;
	height:37px;
	margin:0 auto;
	overflow:hidden;
	text-indent:-9999px;
	width:193px;
}
.block .box .help:hover {background-position:0 100%;}
/* shopping-form */
.shopping-form{
	margin:-2px 0 0 -1px;
	position:relative;
	height:1%;
}
.shopping-form table{
	border-collapse:collapse;
	width:623px;
}
.shopping-form tr{background: url(../images/bg-border5.gif) repeat-x 0 100%;}
.shopping-form .col1{width:247px;}
.shopping-form .col2{width:103px;}
.shopping-form .col3{width:97px;}
.shopping-form .col4{width:107px;}
.shopping-form th{
	text-align:left;
	color:#228ac6;
	padding:0 0 8px;
	white-space:nowrap;
}
.shopping-form td{
	overflow:hidden;
	padding:12px 0 19px;
	line-height:1.1538em;
	vertical-align:top;
}
.shopping-form .even td{
	padding:13px 0 18px;
}
.shopping-form img{
	float:left;
	margin:0 15px 0 0;
}
.shopping-form td div{padding:31px 0 0;}
.shopping-form strong, 
.shopping-form span{
	display:block;
}
.shopping-form td.col1{
	width:217px;
	padding-right:30px;
}
.shopping-form td.col2{
	width:101px;
	padding-left:2px;
}
.shopping-form td.col3{
	width:93px;
	padding-left:4px;
}
.shopping-form td.col4{
	width:104px;
	padding-left:1px;
}
.shopping-form .text{
	width:30px;
	height:24px;
	padding:0 2px;
	background: url(../images/bg-input3.gif) no-repeat;
	display:block;
	margin:-1px 0 4px;
	overflow:hidden;
}
.shopping-form .text input{
	background:none;
	border:none;
	width:20px;
	padding:4px 5px;
	margin:0;
	color:#26459d;
	line-height:16px;
	float:left;
}
.shopping-form .update{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	width:57px;
	height:22px;
	background: url(../images/btn-update.gif) no-repeat;
}
.shopping-form .update:hover{background-position:0 100%;}
.shopping-form .even td div{padding:38px 0 0;}
.shopping-form .even .col1 div{padding:23px 0 0;}
.shopping-form .even .col3 div{padding:26px 0 0;}
.shopping-form tfoot tr{background:none;}
.shopping-form tfoot td{
	text-align:right;
	padding:11px 20px 23px 0;
	color:#1f3f99;
}
.shopping-form tfoot strong{
	display:inline;
	color:#228ac6;
	padding:0 15px 0 0;
}
.shopping-form .row{
	overflow:hidden;
	height:1%;
	padding:0 2px 11px 1px;
}
.shopping-form .submit{
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	font-size:0;
	line-height:0;
	width:88px;
	height:31px;
	background: url(../images/btn-checkout.gif) no-repeat;
	border:none;
	padding:0;
	margin:0;
	cursor:pointer;
}
.shopping-form .submit:hover, 
.shopping-form .submit.hover{background-position:0 100%;}
.shopping-form .continue{
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	width:155px;
	height:31px;
	background: url(../images/btn-continue.gif) no-repeat;
}
.shopping-form .continue:hover{background-position:0 100%;}
/* item-holder */
.item-holder{
	background: url(../images/bg-border4.gif) repeat-x;
	margin:12px 0 -10px;
	padding:11px 0 0;
	color:#1f3f99;
}
.item-holder .item{
	padding:0 0 17px;
	line-height:1.1538em;
}
.item-holder h4{
	font-size:1em;
	color:#228ac6;
	margin:0 0 1px;
}
.item-holder p{margin:0;}
/* helprequest page */
.block .box .contactus {
	display:block;
	height:37px;
	margin:0 auto;
	overflow:hidden;
	text-indent:-9999px;
	width:115px;
	background: url(../images/btn-contactus.gif) no-repeat;
}
.block .box .contactus:hover{background-position:0 100%;}
/* info-form */
.info-form{
	margin:-1px 0 0 -2px;
	position:relative;
	height:1%;
}
.info-form h3{
	padding:0;
	margin:0 0 0 -2px;
	color:#228ac6;
	position:relative;
	height:1%;
}
.info-form .heading{
	background: url(../images/bg-border5.gif) repeat-x 0 100%;
	padding:11px 0 8px;
	margin:0 1px 22px 3px;
	width:auto;
	height:1%;
}
.info-form .heading span{
	float:right;
	padding:2px 0 0;
}
.info-form .heading span em, 
.info-form label em{
	font-style:normal;
	color:#ff0081;
}
.info-form .row{
	overflow:hidden;
	height:1%;
	padding:0 0 11px;
}
.info-form label{
	float:left;
	text-align:right;
	width:212px;
	padding:3px 7px 0 0;
}
.info-form .text{
	float:left;
	width:215px;
	height:24px;
	padding:0 5px;
	background: url(../images/bg-input4.gif) no-repeat;
}
.info-form .text input{
	float:left;
	background:none;
	border:none;
	padding:4px 0;
	margin:0;
	width:215px;
}

.info-form select{
	float:left;
	width:158px;
}
.info-form select.small{width:108px;}

.heading .title {
	height:30px;
	margin:0 0 -8px 1px;
	float:none;
	background-repeat: no-repeat;
}

.promo_ekit {
	float: right; 
	width: 235pk; 
	position: relative; 
	top: -51px; 
	margin-left: 15px; 
	padding-bottom: 0; 
	margin-bottom: 0; 
	height: 118px;
}

.headshot {
	float: left;
	width: 103px;
	margin-right: 10px;
}

.break-small { height: 10px; }
.break-large { height: 20px; }

.big { font-size: 1.1em; }




#productsnav {
	display: none;
	position: absolute;
	top: 33px;
	left: 126px;
	z-index: 100;
}

#productsnav .col {
	width: 220px;
	float: left;
	margin-left: 5px;
}

#productsnav .c {
	background: url(../images/bg-productsnav.png) repeat-y;
	padding: 20px;
	padding-right: 80px;
	width: 735px;
}

#productsnav .b {
	padding: 0;
	margin: 0;
	background: url(../images/bg-productsnav-b.png) no-repeat;
	width: 735px;
	height: 20px;
}

#productsnav .t {
	padding: 0;
	margin: 0;
	background: url(../images/bg-productsnav-t.png) no-repeat;
	width: 735px;
	height: 55px;
}

#productsnav .c .col {
	font-size: 12px;
}

#productsnav .c .col a {
	color: #9c009c;
	font-weight: bold;
	position: inherit;
	text-indent: 0;
	overflow: visible;
	height: auto;
	width: auto;
	text-decoration: none;
	line-height: normal;
	display: inline;
}

#productsnav .c .col h3,
#productsnav .c .col h3 a {
	font-size: 14px;
	margin-top: 0;
	padding-top: 0;
}

#productsnav .c .col a:hover {
	text-decoration: underline;
}

#moretitles-left {
	float: left;
	width: 175px;
}

#moretitles-link {
	float: left;
	position: absolute;
	left: 400px;
}

#moretitles {
	width: 212px;
	display: none;
	position: absolute;
	top: 0px;
	left: -10px;
	z-index: 100;
}

#moretitles .c {
	font-size: 12px;
	padding: 4px;
	padding-right: 16px;
	background: url(../images/bg-moretitles.png) repeat-y;
}

#moretitles .b {
	padding: 0;
	margin: 0;
	background: url(../images/bg-moretitles-b.png) no-repeat;
	height: 23px;
}

#moretitles .t {
	padding: 0;
	margin: 0;
	padding-left: 10px;
	background: url(../images/bg-moretitles-t.png) no-repeat;
	height: 19px;
}

#moretitles .t .more{
	background: url(../images/bg-open.gif) no-repeat 100% 5px;
}

#moretitles ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#moretitles li {
	padding: 0;
	margin: 0;
	padding-bottom: 2px;
	margin-bottom: 2px;
	border-bottom: 1px solid #dce5ed;
	list-style: none;
}

#moretitles li.last {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

#moretitles a {
	color: #9c009c;
	font-weight: bold;
	text-decoration: none;
	padding-left: 8px;
}

#moretitles a:hover {
	text-decoration: underline;
}


/* Additional CSS Tom Snyder Productions */

.small {
	font-size:0.8em;
}

.links-new {
	font-style:normal; color:#26459d;
}

.links-new-policies {
	font-style:normal; color: #9c009c;
	text-decoration:none;
}

.links-new-offer {
	font-style:normal; color: #26459d;
	font-weight: bold;

}


.boxes .title-resources{
	background: url(../images/text-resources.png) no-repeat;
	width:200px;
	margin:0 0 14px 5px;
}

.block .title-rick{
	height:17px;
	width:100px;
	background: url(../images/text-rick.png) no-repeat;
	margin:0 0 7px 3px;
}


.info-box-img{
	margin:4px 0 0 35px; 
	
}

 #myDiv {
	padding:0 0 8px;
	line-height:1em;
	font:1.2em Arial, Helvetica, sans-serif;
}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(../js/tinybox/images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinyclose {position:absolute; top:0; left:0;}
#tinycontent {background:#fff}

/* Additional CSS for the SIGNUP NEWSLETTER Form */

#signup_form					{ width:500px; margin:0 auto; height:100px; padding:15px 0;
												background: transparent ;position:relative; }
												
#form1 fieldset					{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.2em;
												margin:0px 0px 20px 0px; width:578px; position:relative;
												border:0;display:block; padding: 0px 10px 8px; }
#form1 fieldset legend			{ border-width:1px; border-style:solid; border-color:#BBBB66; color:#3D7169;
												font-weight:bold; font-variant:small-caps; font-size:140%; padding:4px 8px;
												margin:0px 0px 10px 0px; position:relative; top: -12px; background:white; }
												
#signup_form label				{ font-size:90%; display:block; float:left; width:10em; text-align:right;
										margin:.2em .2em 0 0; color:#ffd; font-weight:bold;padding:8px 0px; }
#signup_form label.error 	    { font-weight:normal;color:red;text-align:left;width:140px; padding-left:25px;
                       			 	 background: transparent url(/images/cancel.png) no-repeat scroll left; }
									 
input.text-input	   { color:#26459d;	float:left; width:180px; height:15px; padding:0; margin:0 3px 0 0; }

.emailenter	   { color:#26459d; text-align:left; font-weight:normal; marging:14px 3px 0 0; padding:0; }

label#name_label      { position:absolute; top:0; left:0; }
input#name            { position:absolute; top:0; left:110px; }
label#name_error      { position:absolute; top:22px; left:120px; }

label#email_label     { position:absolute; top:0; left:0; }
input#email           { position:absolute; top:0; left:110px; }
label#email_error     { position:absolute; top:22px; left:120px; }
label#email_error1    { position:absolute; top:22px; left:120px; }

#submit_btn.button		  { position:absolute; top:50px; left:120px; padding:3px 6px;
                        border:2px solid #fff; margin:20px 0px 0px 0px; color:#3D7169; 
						font-family:Verdana, Arial, Helvetica, sans-serif;
						background:#CCC; -moz-border-radius:5px; width:80px  }

#submit_btn.button:hover		{ background:#009FAA none repeat scroll 0% 0%; color:white; }



#message						{ width:180px;margin:15px 0 0 100px; }
#message h2						{ font-size:150%;color: #009; }
#message h3						{ font-size:100%;color: #A00; text-decoration:underline   }
#message p						{ color:#009;font-weight:bold;margin:6px 0px; }
#checkmark						{ position:relative;top:-49px;left:-50px; }

/* Additional CSS for signup BIG Button */

#sidebar .signup .register{
	width:170px;
	height:21px;
	background: url(../images/btn_signup.gif) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:0 auto;

}


#sidebar .signup .register:hover{background-position:0 100%;}

/* content */
.content_new_year{
	float:left;
	width:580px;
	padding:0 3px 20px 0;
	margin-left:30px;
}
.nowidth_new_year {
	width:580;
}

.promo_new_year {
	padding-left:30px; 

}

.big-fonts {
	font-size:1.2em; font-weight:bold;
}

/* CSS for product Nav */

   #nav li.about a, #nav li.contact a { z-index: 200; }

/* CSS for Activities pages */

.list_activities{ 
	 margin-top: 4px;
	 margin-bottom: 4px;
}

.table_activities{ text-align:left 

}